RecursiveIteratorIterator::rewind
RecursiveRegexIterator
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::valid

(PHP 5)

RecursiveIteratorIterator::valid — Check whether the current position is valid

### Description

bool RecursiveIteratorIterator::valid ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the current position is valid, otherwise `FALSE`

RecursiveIteratorIterator::rewind
RecursiveRegexIterator
RecursiveIteratorIterator
PHP Manual